#mysql
database.mysql.driver=com.mysql.cj.jdbc.Driver
database.mysql.url=jdbc:mysql://localhost:3306/test?useSSL=false&useUnicode=true&characterEncoding=UTF-8
database.mysql.username=root
database.mysql.password=